.ajax-file-upload-statusbar {
    border: 1px solid #20295C;
    margin-top: 10px;
    margin-right: 10px;
    margin: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 5px 5px 15px
}

.ajax-file-upload-filename {
    width: 100%;
    height: auto;
    margin: 0 5px 5px 0px;
}

.ajax-file-upload-filesize {
    width: 50px;
    height: auto;
    margin: 0 5px 5px 0px;
    display: inline-block;
    vertical-align:middle;
}
.ajax-file-upload-progress {
    margin: 5px 10px 5px 0px;
    position: relative;
    width: 250px;
    border: 1px solid #ddd;
    padding: 1px;
    border-radius: 3px;
    display: inline-block;
    color:#FFFFFF;

}
.ajax-file-upload-bar {
    background-color: #20295C;
    width: 0;
    height: 20px;
    border-radius: 3px;
    color:#FFFFFF;

}
.ajax-file-upload-percent {
    position: absolute;
    display: inline-block;
    top: 3px;
    left: 48%
}
.ajax-file-upload-red {
    -moz-box-shadow: inset 0 39px 0 -24px #e67a73;
    -webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
    box-shadow: inset 0 39px 0 -24px #e67a73;
    background-color: #e4685d;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    color: #fff;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    padding: 4px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #b23e35;
    cursor: pointer;
    vertical-align: top;
    margin: 5px 10px 5px 0px;
}
.ajax-file-upload-green {
    background-color: #77b55a;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 0;
    padding: 0;
    display: inline-block;
    color: #fff;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    padding: 4px 15px;
    text-decoration: none;
    cursor: pointer;
    text-shadow: 0 1px 0 #5b8a3c;
    vertical-align: top;
    margin: 5px 10px 5px 0px;
}
.ajax-file-upload {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    display: block;
    width: 100%;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ajax-file-upload:hover {
    background-color: #0069d9;
    border-color: #0062cc;
}

.ajax-upload-dragdrop
{

	border:2px dotted #A5A5C7;
	width:420px;
	color: #DADCE3;
	text-align:left;
	vertical-align:middle;
	padding:10px 10px 0px 10px;
}

.state-hover
{
		border:2px solid #A5A5C7;
}
.ajax-file-upload-container {
	margin:20px 0px 20px 0px;    
}